{% extends "2017_design/base.html" %}
{% load staticfiles %}

{% block carousel %}
{% endblock %}

{% block project %}
{% endblock %}

{% block how-to %}
{% endblock %}

{% block project-list %}
{% endblock %}

{% block gallery %}
{% endblock %}

{% block content %}

    <section id="news">
        <div class="container">
            <div class="row">
                <h3 class="text-center">-- DAFTAR PROYEK YANG TELAH KAMI LAKUKAN --</h3>
            </div>
            <div class="row">
                {% for program in programs %}
                    <div class="col-md-4 no-padding">
                    <div class="news-panel">
                        <div class="thumbnail">
                            <a href="#"><img src="/{{ program.foto_first.gambar }}" alt="{{ program.nama|safe }}"></a>
                        </div>
                        <div class="detail">
                            <div class="title">
                                <a href="{% url 'beribuku_app:program.detil' program.id %}"><b>{{ program.nama|safe }}</b></a>
                            </div>
                            <div class="summary">
                                {{ program.deskripsi }}
                            </div>
                            <div class="more text-right">
                                <a href="#">Selengkapnya</a>
                            </div>
                        </div>
                    </div>
                </div>
                {% endfor %}
            </div><br>
            <div class="row text-right">
                <div class="col-md-12">
                    <a href="#" class="grey-text">Lihat semua &gt;</a>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
{##}
{#{% block content %}#}
{#<div class="row">#}
{#	{% for item in program %}#}
{#	<div class="col-md-6" >#}
{#		<div class="panel panel-info">#}
{#			<div class="panel-body">#}
{##}
{#				<div class="page-header well" style="margin-top:10px;background-color:#D9EDF7">#}
{##}
{#					<a href="{% url 'program.detil' %}?programId={{ item.id }}" style="font-size:20px;color:#31708f" title="{{ item.nama|safe }}"><strong> {{ item.nama|safe|truncatechars:40 }}</strong></a>#}
{##}
{##}
{#				</div>#}
{#				<div class="row">#}
{##}
{#					<div class="col-md-12" >#}
{#				 {% set flag = True %}#}
{#	{% for foto in item.fotoprogram_set.all %}#}
{#		{% if flag %}#}
{#			<img class="img-thumbnail" src="../../{{ foto.gambar }}" style="width:100%; height: 250px;"/>#}
{#			{% set flag = False %}#}
{#		{% endif %}#}
{#	{% endfor %}#}
{#					</div>#}
{##}
{#					<div class="col-md-12">#}
{#						<div class="page-header" style="margin:10px 0 10px">#}
{#						</div>#}
{#						<div class="well" style="padding:6px;margin-bottom:0px;background-color:#D9EDF7">#}
{#<p style="color:#31708f">{{ item.deskripsi|truncatechars:150 }}</p>#}
{#							<p>[<a href="{% url 'program.detil' %}?programId={{ item.id }}"><strong>Selengkapnya</strong></a>]</p>#}
{#						</div>#}
{#						<!--div class="page-header" style="margin:10px 0 10px">#}
{#						</div>#}
{##}
{#<div class="pull-left" style="padding-right:10px;width:13%"><img src="images/m4.png" style="width:100%;height:100%" ></div>#}
{#<div style="padding-top:5%">#}
{#<div class="progress">#}
{#	<div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>#}
{#</div>#}
{#</div>#}
{##}
{##}
{#						<div >#}
{#<div class="pull-left" style="padding-right:10px;width:13%"><img src="images/m5.png" style="width:100%;height:100%" ></div>#}
{#<div style="padding-top:5%">#}
{#<div class="progress">#}
{#	<div class="progress-bar progress-bar-info" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"><span class="sr-only">40% Complete (success)</span></div>#}
{#</div>#}
{#</div>#}
{#						</div-->#}
{##}
{##}
{##}
{#					</div>#}
{#				</div>#}
{##}
{#			</div>#}
{#		</div>#}
{##}
{##}
{#</div>#}
{##}
{##}
{#		{% endfor %}#}
{#</div>#}
{##}
{#{% endblock %}#}